import React from 'react';
import { Result } from 'antd';

export default function Error(props) {
  const { code = '404', ...leftProps } = props;

  return (
    <Result
      {...leftProps}
      status={code}
      title={code}
    />
  );
}
